/* FEATURE WRAPPER */
#featureWrapper{height:600px;}
#featureImage{height:600px;}
#mainBody{margin-top:-5px;background:rgba(255, 255, 255, 0.5);}


	/* STRIPES */
	.StripeGreyTexture{}
	.StripeBlueTexture{}
	.StripeLightBlueTexture{}
	.StripeGreenTexture{}
	.StripeRedTexture{}
	.StripePurpleTexture{}















